body {

}

#page_content{
	margin-top:24px;
}

#left_menu {
	float:left;
	width:200px;
	padding:15px 10px 5px 10px;
	font-size:12px;

}

#right_content{
	float:left;
	width:520px;
	padding:15px 10px 5px 10px;
	
}

#right_menu {
		float:right;
		width:200px;
		background-color: #f8f9fa;
		padding:15px 10px 5px 10px;
}

